/**
 * Inc/Ex Tax mod CSS Stylesheet
 *
 * @package templateSystem
 * @copyright Copyright 2008 Andrew Moore
 */

.productTaxPrice, .productTaxIncTag
{
	color: #000000;
	font-size: 100%;
}

.productTaxExPrice, .productTaxExTag
{
	color: #808080;
	font-size: 80%;
}
.productTaxExPrice2, .productTaxExTag2
{
	color: #808080;
	font-size: 100%;
}

.sideBoxTaxIncEx
{
	text-align: center;
}

.sideBoxTaxIncEx INPUT
{
	vertical-align: bottom;
}

.sideBoxTaxIncEx INPUT[type="radio"]
{
	float: none;
	display: inline;
	margin: 0.1em;
}

#cartSubTotal
{
	height: 3em;
}

.totalBox {
	width: 10em;
}

.vatBox {
	width: 5em;
	text-align: right;
	padding: 0.2em;
	}
